Subject: Re: [Pce] Objective Function I-D : Last Call Done

From: hanjianrui 32886 <[email-masked]>
Date: Thu, 28 Aug 2008 23:15:57 -0500

Hi,

I have reviewed this draft, and have no comments. I think it is ready to progress to be an RFC.

Thanks!
Best regards,
Rebecca Han

----- Original Message ----- 
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, August 24, 2008 12:49 PM
Subject: [Pce] Objective Function I-D : Last Call Done

> Re-send as the list seems to have fumbled the previous copy.
>
> ===
>
> Hi,
>
> This last call ended with no comments.
>
> Apart from my review, I don't see any comments on the list for 18 months
> (although I know some comments were handled off-line).
>
> Before progressing this further, I would like to hear a few people say "I
> have reviewed this draft, and have no comments. I think it is ready to
> progress to be an RFC."
>
> Thanks,
> Adrian
>> ----- Original Message ----- 
>> From: "Adrian Farrel" <[email-masked]>
>> To: <[email-masked]>
>> Sent: Tuesday, August 05, 2008 5:20 PM
>> Subject: [Pce] Working Group Last Call
>>
>>
>> Hi,
>>
>> This email starts a two week working group last call on
>> draft-ietf-pce-of-04.txt
>>
>> (The only differences from draft-ietf-pce-of-03.txt are that I 
>> reformatted
>> the document to get the indentation right, re-ordered the sections so 
>> that
>> the Introduction is the first section, expanded some acronyms where they
>> first show up, ran I-D nits and fixed the errors, and regenerated the
>> table of contents. Sometimes I feel like I am a cross between your
>> secretary and your mother!)
>>
>> The last call will end at 9am GMT Wednesday 20th August.
>>
>> Please send your comments to the list.
>>
>> Thanks,
>> Adrian
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce
> 

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce